Objects
CreateScxSignUpCommandResponse
Creates an onboarding sign-up for a new SCX seller on the given channel. Returns a sign-up id that must be passed to “POST /v2/sales-channels/scx/signups//finalize” or “FinalizeScxSignUp” once the seller has completed onboarding. - Response
object
CreateScxSignUpCommandResponseFields
signUpId
String!
Server-generated id of the sign-up. Pass this to "POST /v2/sales-channels/scx/signups/{signUpId}/finalize" or "FinalizeScxSignUp" to complete it.
signUpUrl
String!
Onboarding URL the user shall open to complete the sign-up.
expiresAt
DateTime!
Point in time after which the sign-up and its SignUpUrl are no longer valid.
Was this page helpful?